#### D.5.11.2 Maximus

Procedure from library `JMBTest.lib` (see JMBTest_lib).

Usage:
  Maximus(L); G list, c int

Return:
  list: V

Notes:
  it returns the maximal variable generating the ideal L.
  The input must be an ideal generated by variables.

Example:

    LIB "JMBTest.lib";
    ring r=0, (x,y,z), rp;
    ideal I=y,x,z;
    Maximus(I);
    ==> z

User manual for Singular version 4-0-3, 2016, generated by texi2html.